@charset "utf-8";
/* CSS Document */

.buttonBanner{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:300;
}

.desc1_1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #000000;
	margin: 10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
}

.desc1_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #000000;
	margin: 10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
}

.desc2_2{
	font-family:Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	margin: 8px;
	margin-left:5px;
	margin-right:5px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
}

.desc2_2 a:link {
	color:#036;
}

.desc2_2 a:visited {
	color:#900;
}

.desc2_2 a:hover {
	color:#900;
}

.desc2_3{
	
	margin:0px;
	padding:0px;
	margin-top:-2px;
}

.desc3_3{
	
	margin:0px;
	padding:0px;
	border-right:#000 solid 2px;
	width:320px;
	height:550px;
}

.desc3_4{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:0px;
	padding:12px;
	padding-top:30px;
	font-weight:bold;
	padding-bottom:6px;
}

.desc3_5{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	margin:0px;
	padding:15px;
	padding-top:8px;
	font-size:12px;
	padding-bottom:6px;
}

.desc3_ul{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-left:50px;
}
.desc3_ul li{
	color:#000000;
	list-style-type:square;
	padding-bottom:4px;
}

.desc3_ul li span{
	color:#000;
	padding-bottom:4px;
}

.desc4_1{
	font-family:Arial, Helvetica, sans-serif;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);	
	margin:0px;
	padding:10px;
	font-size:14px;
	color:#000;
}

.desc4_1_1{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	margin:0px;
	padding:10px;
	font-size:14px;
	color:#000000;
}

.desc5_1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0px;
	padding:4px;
	font-size:24px;
	color:#000000;
	font-weight:bold;
}

.desc5_2{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:2px;
	font-size:14px;
	color:#000000;
}

.desc7_1{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:10px;
	font-size:24px;
	color:#000000;
}

.desc9_1{
	font-family:Arial, Helvetica, sans-serif;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);	
	margin:0px;
	padding:10px;
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
}

.fwd{
	font-family:Arial, Helvetica, sans-serif;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);	
	margin:0px;
	padding:2px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:30px;
	font-weight:bold;
	color:#FFFFFF;
}

.fwd a:link {
	color:#900;
	text-decoration:none;
}

.fwd a:visited {
	color:#CCC;
	text-decoration:none;
}

.fwd a:hover {
	color:#036;
	text-decoration:none;
}

.paragraph1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height:20px;
	color:#000;
	font-size:12px;
	margin: 10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:10px;
}